Bug 213799 - www/typo3-lts: Update to 6.2.27
Summary: www/typo3-lts: Update to 6.2.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-26 07:24 UTC by Jochen Neumeister
Modified: 2016-11-03 02:49 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (freebsd-ports)


Attachments
patch (1.22 KB, patch)
2016-10-26 07:24 UTC, Jochen Neumeister
freebsd-ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-10-26 07:24:51 UTC
Created attachment 176179 [details]
patch

https://typo3.org/news/article/typo3-cms-6227-7611-and-831-released/

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

make test is fine, too.


Cheers
jochen
Comment 1 Helmut Ritter 2016-10-27 09:11:07 UTC
Looks good for me.
Comment 2 Jochen Neumeister freebsd_committer 2016-11-02 07:28:41 UTC
(In reply to Helmut Ritter from comment #1)

Helmut, please set maintainer-approval (on attachment) to +
Comment 3 commit-hook freebsd_committer 2016-11-03 02:48:20 UTC
A commit references this bug:

Author: wen
Date: Thu Nov  3 02:48:04 UTC 2016
New revision: 425184
URL: https://svnweb.freebsd.org/changeset/ports/425184

Log:
  - Update to 6.2.27

  PR:		213799
  Submitted by:	joneum@bsdproject.de
  Approved by:	maintainer

Changes:
  head/www/typo3-lts/Makefile
  head/www/typo3-lts/distinfo